
.green-photo{
	float:right;
	margin:0px 0 10px 10px;
	vertical-align:top;
}


.green-photo-left{
	clear:both;
	float:left;
	margin:0px 10px 10px 0px;
}

.green-photo2{
	clear:both;
	float:right;
	margin:0px 0 10px 10px;
}



.photoset01{
	width:530px;
	text-align:center;
	vertical-align:top;
	padding-top:10px;
}

.photoset01 img{
	margin:auto 20px auto 20px;
	vertical-align:top;
}

.aisatu{
	width:530px;
	background:url(/introduction/img/kawanishi.jpg)  no-repeat;
	background-position:right top;
}

.lead{
	color:#355041;
	width:530px ;
	text-align:left;
	font-size:14px;
	line-height:20px;
	padding-bottom:12px;
}

.para-icon{
	float:left;
	margin:0px 5px 5px 0;
	
}

.ps-area{
	width:460px;
	border:#9E9076 1px solid;
	padding:7px;
	margin:0 20px 0px 45px;
}

.para-icon_s{
	clear:both;
	float:left;
	margin:0px 5px 0px 0;
	
}



.para_icon_photo{
	clear:both;
}




